[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: FreeType upgrade => apps linked against libttf.so need to be rebuilt



On Tue, 11 Jul 2006 09:41:23 -0400, Joseph E. Sacco, Ph.D. wrote:

> Hmmm...
> 
> >From FC5:
> 
> freetype-2.1.10-5.2.1.ppc.rpm contains:
> 
>         * libfreetype.so.6
>         * libfreetype.so.6.3.8
>         * libttf.so.2
>         * libttf.so.2.3.0
> 
> As for "nothing in core needs freetype 1.x", that may be correct. I
> encountered this issue when installing a couple of apps from "extras", 
> 
>         * gfontview-0.5.0-5.fc5.ppc.rpm
>         * nagios-2.4-2.fc6.ppc.rpm
> 

Further, the upgrade of freetype 2 resulted in this bug report, which
probably should be changed from pygame to SDL_ttf (which uses freetype 2):

  https://bugzilla.redhat.com/198197


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]